



/* Last Published: 2016-09-05 12:49:37, last release by rmercer-admin */


/*---COACHPROFILES---*/
.feat_squadindex {padding-bottom:60px; display:block; color: #006642;margin: 15px 0px; font-size:1.6em;float:left;width:100%;;margin:10px 0 0 0;}
.feat_squadindex tr{width: 1000px;}
.feat_squadindex td{width: 200px !important;padding: 25px 25px 25px 20px;float: left;position: relative;}
.feat_squadindex tr td .photo { width: 200px; height: 250px; }
.feat_squadindex tr td .photo img{width: 200px; height: 220px; margin-top:50px; background:#eee;}
.feat_squadindex tr td .info a:hover{color:#fff;}
.feat_squadindex tr td .info a{color:#fff;}
.feat_squadindex tr td .info {width: 200px; height:auto; position: absolute;bottom: 5px;}
.feat_squadindex tr td .info .name { width: 170px; height:auto; font-size: 0.6em !important;background: url("/images/structure/background/BKG-dark-green.png");padding: 15px 15px;text-transform: uppercase;text-align: center; font-family: 'lucida_grande',Calibri,Arial,FreeSans,sans-serif;}
.feat_squadindex tr td .photo img:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);-khtml-opacity: 0.85;-moz-opacity: 0.85;opacity: 0.85;}
.feat_squadindex .info .indexsubheadline {display: block; color: #FFFFFF; background: #006642; font-family: 'lucida_grande',Calibri,Arial,FreeSans,sans-serif; font-size: 0.6em !important;float:left;width:200px;margin-top: -265px;padding: 15px 0px 15px 0;text-align:center;}


#squad_pageid37933 { display: none; }

/*WOMEN PROFILES*/
.container_squad_ireland_women .playdetails tr > * {display:block; float:left;}

/*--------------- LIVE GALLERY SQUAD PROFILE ------------*/
#playphotos { display:block !important; }
.playpage_ja #playphotos { width:800px !important; overflow-y:auto;margin:0 auto; }
.playpage_ja #playphotos #livegallerythumbs { margin-left:40px !important; }
.playpage_ja #playphotos #livegallerythumbs li { float:left;margin:0 25px 10px 0;width:160px;height:120px;overflow:hidden; }
.playpage_ja #playphotos #livegallerythumbs li img { width:160px; }
/*  */


body {      }